﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width , initial-scale=1.0,maximum-scale=1,user-scale=no" />
    <title>Index</title>

    <link href="../style/StyleSheet1.css" rel="stylesheet" />
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
</head>
<body>
    <div class="row" id="up">
        <div class="col-lg-2">
            <h2>کافه کتاب</h2>
        </div>
        <div class="col-lg-8">
            @if (User.Identity.IsAuthenticated)
            {
                <h4>
                    @User.Identity.Name
                    عزیز خوش آمدید
                </h4>
            }

        </div>

        <div class="col-lg-2" id="log">
            @if (User.Identity.IsAuthenticated)
            {

                <a href="~/Home/Basket" id="white">سبدخرید   <span class="glyphicon glyphicon-shopping-cart"></span></a>

                <a href="~/Home/LogOut" id="white">|    خروج    <span class=" glyphicon glyphicon-off"></span></a>
            }
            else
            {
                <a href="~/Home/Login" id="white">ورود<span class=" glyphicon glyphicon-ok-sign"></span></a>
            }
        </div>
    </div>

    <div id="backg">
        <div class="row img-responsive" id="menu">
            @*<div class="col-lg-4"></div>*@
            @ViewBag.admin
            <div class="col-lg-1"></div>
                <div class="col-lg-1">
                    <a href="~/Home/BookDisplay" id="white">کتاب ها <span class="glyphicon glyphicon-book"></span></a>
                </div>

                @if (User.Identity.IsAuthenticated)
                {
                    <div class="col-lg-1">
                        <a href="~/Home/AddBook" id="white">افزودن کتاب<span class=" glyphicon glyphicon-plus"></span></a>
                    </div>
                    <div class="col-lg-1">
                        <a href="~/Home/Profile" id="white">پروفایل شما <span class="glyphicon glyphicon-user"></span></a>
                    </div>

                }

                @if (User.IsInRole("Admin"))
                {
                    <div class="col-lg-1">
                        <a href="~/Shop/User" id="white">کاربران<span class="glyphicon glyphicon-search"></span></a>
                    </div>

                    <div class="col-lg-1">
                        <a href="~/Shop/Book" id="white">ویرایش کتب<span class="glyphicon glyphicon-refresh"></span></a>
                    </div>
                    <div class="col-lg-1">
                        <a href="~/Shop/NewBook" id="white">کتاب جدید<span class="glyphicon glyphicon-star"></span></a>
                    </div>
                    <div class="col-lg-1">
                        <a href="~/Shop/Factor" id="white">فاکتور<span class=" glyphicon glyphicon-list-alt"></span></a>
                    </div>
                    <div class="col-lg-1">
                        <a href="~/Opinion/Index" id="white">نظرات<span class=" glyphicon glyphicon-comment"></span></a>
                    </div>
                }

            </div>

        <div class="row col-lg-12" id="create">

            @if (!User.Identity.IsAuthenticated)
            {
                <p>خوش آمدید</p>
            }
            <p> برای ثبت نام کلیک کنید</p>
            @*<button>@Html.ActionLink("ثبت نام ","Create","Home")</button>*@
            <a href="~/Home/Create" id="re">   ثبت نام   <span class="glyphicon glyphicon-pencil"></span></a>
        </div>

    </div>
    <br /><br /><br />
    <div class="row" style="text-align:center ;color:rgb(128, 128, 128)">

        <h1>چرا از کافه کتاب استفاده کنیم!؟</h1>
        <br />
    </div>
    <div class="row" style="text-align:center;font-size:60px;color:rgb(217, 74, 74)">
        <div class="col-lg-4">
            <span class="glyphicon glyphicon-tree-deciduous"></span>
            <br />
            <h2>جلوگیری از قطع درختان</h2>
        </div>
        <div class="col-lg-4">
            <span class=" glyphicon glyphicon-signal"></span>
            <br />
            <h2>افزایش سرانه مطالعه</h2>
        </div>
        <div class="col-lg-4">
            <span class=" glyphicon glyphicon-usd"></span>
            <br />
            <h2>صرفه جویی در هزینه ها</h2>
        </div>
    </div>
    <br /><br /><br /><br /><br /><br />

    <div class="row col-lg-12 img-responsive" style=" background-image: url('../image/3.jpg');height:400px;width:1500px">
        <br /><br /><br /><br /><br />
        <div class="row col-lg-12 img-responsive" id="white" style="text-align:center;font-size:40px;">

            <p>
                نظرات خود را با ما در میان بگذارید
            </p>
        </div>
        <br />
        <div class="row col-lg-12" style="text-align:center">
            <h3>
                <a href="~/Opinion/Create" id="white">ارتباط با ما<span class="glyphicon glyphicon-envelope"></span></a>
            </h3>
        </div>
    </div>




    <div class="row col-lg-12" style="text-align:center">
        <br /><br /><br />
        <h1>ما را دنبال کنید</h1>
        <br />
        <div style="font-size:30px;">
            <span class=" glyphicon glyphicon-send"></span>
            <span class="glyphicon glyphicon-camera"></span>
        </div>
        <br /><br /><br />
    </div>
   
</body>
</html>
